[HEADER]

VERSION=3

FLASHING_BLINK_TIME=0.15

FLASHING_REPEAT=4

[BRAKE_0]
NAME=GLOW
COLOR=180,0,0 

[LIGHT_0]

NAME=HGLOW
COLOR=300,240,180   ////////9,8,5
FLASH=1

[LIGHT_1]

NAME=HGLOB
COLOR=100,0,0    ///////18,4,4

[LIGHT_2]

NAME=LCD
COLOR=1,1,1

OFF_COLOR=0.5,0.5,0.5   ////// LCD LIT

[LIGHT_3]

NAME=LCD2
COLOR=1,1,1

OFF_COLOR=0.5,0.5,0.5   ////// LCD LIT



